=== inst/examples/shiny/DESCRIPTION ===
Title: Shiny dygraphs
Author: RStudio, Inc.
AuthorUrl: http://www.rstudio.com/
License: MIT
DisplayMode: Showcase
Type: Shiny
