=== debian/changelog ===
r-cran-dygraphs (1.1.1.6+dfsg-2build1) groovy; urgency=medium

  * No-change rebuild against r-api-4.0

 -- Graham Inggs <ginggs@ubuntu.com>  Sat, 30 May 2020 21:36:25 +0000

r-cran-dygraphs (1.1.1.6+dfsg-2) unstable; urgency=medium

  * Standards-Version: 4.5.0 (routine-update)
  * debhelper-compat 12 (routine-update)
  * rename debian/tests/control.autodep8 to debian/tests/control
    (routine-update)
  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)
  * Set upstream metadata fields: Archive, Bug-Database, Bug-Submit,
    Repository, Repository-Browse.

 -- Andreas Tille <tille@debian.org>  Mon, 18 May 2020 10:10:35 +0200

r-cran-dygraphs (1.1.1.6+dfsg-1) unstable; urgency=medium

  * New upstream version
  * dh-update-R to update Build-Depends

 -- Andreas Tille <tille@debian.org>  Sat, 14 Jul 2018 08:42:29 +0200

r-cran-dygraphs (1.1.1.5+dfsg-1) unstable; urgency=medium

  * New upstream version
  * Set flag to make noise in diff about dh-update-R trying to remove
    libjs-jquery

 -- Andreas Tille <tille@debian.org>  Mon, 02 Jul 2018 11:29:10 +0200

r-cran-dygraphs (1.1.1.4+dfsg-1) unstable; urgency=medium

  * Initial release (closes: #898723)

 -- Andreas Tille <tille@debian.org>  Tue, 15 May 2018 15:35:05 +0200
