=== debian/control ===
Source: r-cran-dygraphs
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper-compat (= 12),
               dh-r,
               r-base-dev,
               r-cran-magrittr,
               r-cran-htmlwidgets,
               r-cran-htmltools,
               r-cran-zoo,
               r-cran-xts
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-dygraphs
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-dygraphs.git
Homepage: https://cran.r-project.org/package=dygraphs
Rules-Requires-Root: no

Package: r-cran-dygraphs
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends},
# <dh-update-R>do not delete this</dh-update-R>
         libjs-jquery
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R interface to 'Dygraphs' interactive time series charting library
 An R interface to the 'dygraphs' JavaScript charting library
 (a copy of which is included in the package). Provides rich facilities
 for charting time-series data in R, including highly configurable
 series- and axis-display and interactive features like zoom/pan and
 series/point highlighting.
